## eclipse-jdt-ui 4.9

=== debian/changelog ===
eclipse-jdt-ui (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:25:32 +0100

eclipse-jdt-ui (4.9-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.15)
    - Depend on libeclipse-jdt-launching-java (>= 3.11)
    - The license changed to EPL-2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Dec 2018 22:54:03 +0100

eclipse-jdt-ui (4.8-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.14)
    - Depend on libeclipse-jdt-launching-java (>= 3.10)
    - Depend on libeclipse-jface-java (>= 3.14)
    - Depend on libeclipse-jface-text-java (>= 3.13)
    - Updated the bundle dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Nov 2018 12:58:20 +0100

eclipse-jdt-ui (4.7.3-2) unstable; urgency=medium

  * Build more bundles:
    - Build the org.eclipse.jdt.astview bundle
    - Build the org.eclipse.jdt.ui bundle
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Nov 2018 18:31:10 +0100

eclipse-jdt-ui (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #912257)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Oct 2018 17:58:35 +0100
