## eclipse-jdt-ui 4.10

=== debian/changelog ===
eclipse-jdt-ui (4.10-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.16)
    - Depend on libeclipse-jface-text-java (>= 3.15)
    - Depend on libeclipse-text-java (>= 3.8)
    - Updated the bundle dependencies
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Dec 2018 15:32:30 +0100
