## eclipse-jdt-ui 4.11

=== debian/changelog ===
eclipse-jdt-ui (4.11-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-ui-ide-java (>= 3.15)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 17:57:00 +0200
