=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  libeclipse-ui-console-java,
  libeclipse-ui-editors-java,
  libeclipse-ui-forms-java,
- libeclipse-ui-ide-java,
+ libeclipse-ui-ide-java (>= 3.15),
  libeclipse-ui-navigator-java,
  libeclipse-ui-views-java,
  libeclipse-ui-workbench-java,
@@ -81,7 +81,7 @@
   * Java Outline View - shows the structure of a Java compilation unit
     or class file
   * Java Browsing Perspecitve - allows navigating the Java model using
-    separate views for projects, packages, types and memebers.
+    separate views for projects, packages, types and members.
   * Wizards for creating Java elements - Java project, package, class,
     interface
   * Java Editor - syntax coloring, content specific code assist, code
@@ -126,7 +126,7 @@
   * Java Outline View - shows the structure of a Java compilation unit
     or class file
   * Java Browsing Perspecitve - allows navigating the Java model using
-    separate views for projects, packages, types and memebers.
+    separate views for projects, packages, types and members.
   * Wizards for creating Java elements - Java project, package, class,
     interface
   * Java Editor - syntax coloring, content specific code assist, code
@@ -171,7 +171,7 @@
   * Java Outline View - shows the structure of a Java compilation unit
     or class file
   * Java Browsing Perspecitve - allows navigating the Java model using
-    separate views for projects, packages, types and memebers.
+    separate views for projects, packages, types and members.
   * Wizards for creating Java elements - Java project, package, class,
     interface
   * Java Editor - syntax coloring, content specific code assist, code
@@ -202,7 +202,7 @@
   * Java Outline View - shows the structure of a Java compilation unit
     or class file
   * Java Browsing Perspecitve - allows navigating the Java model using
-    separate views for projects, packages, types and memebers.
+    separate views for projects, packages, types and members.
   * Wizards for creating Java elements - Java project, package, class,
     interface
   * Java Editor - syntax coloring, content specific code assist, code
@@ -233,7 +233,7 @@
   * Java Outline View - shows the structure of a Java compilation unit
     or class file
   * Java Browsing Perspecitve - allows navigating the Java model using
-    separate views for projects, packages, types and memebers.
+    separate views for projects, packages, types and members.
   * Wizards for creating Java elements - Java project, package, class,
     interface
   * Java Editor - syntax coloring, content specific code assist, code
@@ -282,7 +282,7 @@
  libeclipse-ui-console-java,
  libeclipse-ui-editors-java,
  libeclipse-ui-forms-java,
- libeclipse-ui-ide-java,
+ libeclipse-ui-ide-java (>= 3.15),
  libeclipse-ui-navigator-java,
  libeclipse-ui-views-java,
  libeclipse-ui-workbench-java,
@@ -293,4 +293,3 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java,
-Description: Eclipse Java Development Tools UI
