## eclipse-jdt-ui 4.12

=== debian/changelog ===
eclipse-jdt-ui (4.12-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.18)
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Aug 2019 09:14:34 +0200
