=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  libeclipse-debug-core-java,
  libeclipse-debug-ui-java,
  libeclipse-help-java,
- libeclipse-jdt-core-java (>= 3.16),
+ libeclipse-jdt-core-java (>= 3.18),
  libeclipse-jdt-launching-java (>= 3.11),
  libeclipse-jface-java (>= 3.14),
  libeclipse-jface-text-java (>= 3.15),
@@ -48,7 +48,7 @@
  libicu4j-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-ui.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-ui
 Homepage: https://www.eclipse.org/jdt/ui/
@@ -111,7 +111,7 @@
  libeclipse-core-jobs-java,
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
- libeclipse-jdt-core-java (>= 3.16),
+ libeclipse-jdt-core-java (>= 3.18),
  libeclipse-jdt-launching-java,
  libeclipse-text-java (>= 3.8),
  libequinox-common-java,
