## eclipse-jdt-ui 4.15

=== debian/changelog ===
eclipse-jdt-ui (4.15-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.20)
    - Depend on libeclipse-jface-text-java (>= 3.16)
    - Updated the bundle dependencies
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 May 2020 23:39:22 +0200
