=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  ant,
  junit,
@@ -23,10 +23,10 @@
  libeclipse-debug-core-java,
  libeclipse-debug-ui-java,
  libeclipse-help-java,
- libeclipse-jdt-core-java (>= 3.18),
+ libeclipse-jdt-core-java (>= 3.20),
  libeclipse-jdt-launching-java (>= 3.11),
  libeclipse-jface-java (>= 3.14),
- libeclipse-jface-text-java (>= 3.15),
+ libeclipse-jface-text-java (>= 3.16),
  libeclipse-search-java,
  libeclipse-team-core-java,
  libeclipse-team-ui-java,
@@ -48,7 +48,7 @@
  libicu4j-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-ui.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-ui
 Homepage: https://www.eclipse.org/jdt/ui/
@@ -105,13 +105,14 @@
 Depends:
  ${misc:Depends},
  ${bundle:Depends},
+ libeclipse-core-contenttype-java,
  libeclipse-core-expressions-java,
  libeclipse-core-filebuffers-java,
  libeclipse-core-filesystem-java,
  libeclipse-core-jobs-java,
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
- libeclipse-jdt-core-java (>= 3.18),
+ libeclipse-jdt-core-java (>= 3.20),
  libeclipse-jdt-launching-java,
  libeclipse-text-java (>= 3.8),
  libequinox-common-java,
@@ -274,7 +275,7 @@
  libeclipse-jdt-core-java (>= 3.16),
  libeclipse-jdt-launching-java (>= 3.11),
  libeclipse-jface-java (>= 3.14),
- libeclipse-jface-text-java (>= 3.15),
+ libeclipse-jface-text-java (>= 3.16),
  libeclipse-search-java,
  libeclipse-team-core-java,
  libeclipse-team-ui-java,
@@ -292,4 +293,3 @@
  libequinox-preferences-java,
  libequinox-registry-java,
  libicu4j-java,
- libswt-gtk-4-java,
