## eclipse-jdt-ui 4.21

=== debian/changelog ===
eclipse-jdt-ui (4.21-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 24 Oct 2021 23:38:35 +0200

eclipse-jdt-ui (4.18-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13
  * Track the new releases from git.eclipse.org (the GitHub repository is gone)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Oct 2021 11:40:05 +0200
