=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  ant,
  junit,
@@ -48,7 +48,7 @@
  libicu4j-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-ui.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-ui
 Homepage: https://www.eclipse.org/jdt/ui/
