## eclipse-jdt-ui 4.29

=== debian/changelog ===
eclipse-jdt-ui (4.29-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.34)
    - Depend on libeclipse-jdt-core-compiler-batch-java
    - Require Java 17+
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Aug 2024 15:10:45 +0200
