=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk (>= 2:1.11),
+ default-jdk (>= 2:1.17),
  ant,
  junit,
  junit4,
@@ -23,7 +23,8 @@
  libeclipse-debug-core-java,
  libeclipse-debug-ui-java,
  libeclipse-help-java,
- libeclipse-jdt-core-java (>= 3.32),
+ libeclipse-jdt-core-java (>= 3.34),
+ libeclipse-jdt-core-compiler-batch-java,
  libeclipse-jdt-launching-java (>= 3.11),
  libeclipse-jface-java (>= 3.14),
  libeclipse-jface-text-java (>= 3.20),
@@ -48,7 +49,7 @@
  libicu4j-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-ui.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-ui
 Homepage: https://www.eclipse.org/jdt/ui/
@@ -63,6 +64,7 @@
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
  libeclipse-jdt-core-java (>= 3.15),
+ libeclipse-jdt-core-compiler-batch-java,
  libeclipse-jface-java,
  libeclipse-jface-text-java,
  libeclipse-text-java,
@@ -112,7 +114,8 @@
  libeclipse-core-jobs-java,
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
- libeclipse-jdt-core-java (>= 3.32),
+ libeclipse-jdt-core-java (>= 3.34),
+ libeclipse-jdt-core-compiler-batch-java,
  libeclipse-jdt-launching-java,
  libeclipse-text-java (>= 3.8),
  libequinox-common-java,
@@ -273,6 +276,7 @@
  libeclipse-debug-ui-java,
  libeclipse-help-java,
  libeclipse-jdt-core-java (>= 3.16),
+ libeclipse-jdt-core-compiler-batch-java,
  libeclipse-jdt-launching-java (>= 3.11),
  libeclipse-jface-java (>= 3.14),
  libeclipse-jface-text-java (>= 3.20),
@@ -286,9 +290,3 @@
  libeclipse-ui-ide-java (>= 3.15),
  libeclipse-ui-navigator-java,
  libeclipse-ui-views-java,
- libeclipse-ui-workbench-java,
- libeclipse-ui-workbench-texteditor-java,
- libequinox-bidi-java,
- libequinox-common-java,
- libequinox-preferences-java,
- libequinox-registry-java,
